<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>

<!--***************************MOVIE DETAIL PAGES OPTIONS************************************************-->

<!--Movie Detail Option #1:  this turns the certification icon on (true) and off (false)-->
<xsl:variable name="show-certification">false</xsl:variable>

<!--Movie Detail Option #2: this turns the studio icon on (true) and off (false)-->
<xsl:variable name="show-studio">false</xsl:variable>

<!--Movie Detail Option #3: this turns the year on (true) and off (false)-->
<xsl:variable name="show-year">true</xsl:variable>

<!--Detail Option #4: This setting determines wether or not the cover image is visible upon entering the page-->
<xsl:variable name="movie-clean-hidecover">true</xsl:variable>

<!-- Detail Option #5:  This determines if you have the plot box hidden or visible by default-->
<xsl:variable name="movie-clean-hideplot">true</xsl:variable>

<!-- Detail Option #6:  This determines if you have the black and white tabs or the colored ones-->
<xsl:variable name="use-color-tabs">true</xsl:variable>

</xsl:stylesheet>